body {
	background-color: #4B7399;
	font-family: Verdana, Helvetica, Arial;
	font-size: 14px;
}

a img {
	border: none;
}

a {
	color: #0000FF;
}

.clear {
	clear: both;
	height: 0;
	overflow: hidden;
}

#container {
	width: 75%;
	margin: 0 auto;
	background-color: #FFF;
	padding: 20px 40px;
	border: solid 1px black;
	margin-top: 20px;
}

#flash_notice, #flash_error {
	padding: 5px 8px;
	margin: 10px 0;
}

#flash_notice {
	background-color: #CFC;
	border: solid 1px #6C6;
}

#flash_error {
	background-color: #FCC;
	border: solid 1px #C66;
}

.fieldWithErrors {
	display: inline;
}

#errorExplanation {
	width: 400px;
	border: 2px solid #CF0000;
	padding: 0px;
	padding-bottom: 12px;
	margin-bottom: 20px;
	background-color: #f0f0f0;
}

#errorExplanation h2 {
	text-align: left;
	font-weight: bold;
	padding: 5px 5px 5px 15px;
	font-size: 12px;
	margin: 0;
	background-color: #c00;
	color: #fff;
}

#errorExplanation p {
	color: #333;
	margin-bottom: 0;
	padding: 8px;
}

#errorExplanation ul {
	margin: 2px 24px;
}

#errorExplanation ul li {
	font-size: 12px;
	list-style: disc;
}

#sort_list {
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	background-color: #949494;
}

#sort_list, #sort_list li {
	margin: 0;
	padding: 0;
}

#sort_list li {
	list-style: none;
	position: relative;
	margin-right: -10px;
	margin-left: -10px;
}

#sort_list li p {
	padding-left: 20px;
	padding-right: 20px;
	margin: 8px 0 10px;
}

.handle {
	width: 16px;
	height: 16px;
	margin: 7px 4px 0 3px;
	padding: 0;
	display: block;
	cursor: move;
	float: left;
	vertical-align: top;
	background: url(../images/move.png) no-repeat 0 0;
}

h3 {
	background: url(../images/header.gif) repeat-x;
	font-size: 13px;
	line-height: 13px;
	padding-top: 8px;
	padding-bottom: 8px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	margin: 0 0 2px;
	border: 1px solid #aeaeae;
}

table {
	width: 100%;
}

th {
	text-align: left;
}

span.controls {
	width: 28px;
	display: inline-block;
	vertical-align: top;
	margin-left: 10px;
	overflow: visible
}

span.playPause {
	background-image: url(../images/sprites.png);
	height: 23px;
	display: block;
	background-position: -28px 0;
	background-repeat: no-repeat;
	width: 28px;
	cursor: pointer;
	overflow: visible
}

span.playPause.paused {
	background-position: -28px -46px
}

span.playPausePressed {
	background-position: 0 0
}

span.playPausePressed.paused {
	background-position: 0 -46px
}

span.reload {
	cursor: pointer;
	height: 23px;
	display: block;
	background-image: url(../images/sprites.png);
	background-repeat: no-repeat;
	width: 28px;
	background-position: -28px -23px;
	margin-bottom: 4px;
	overflow: visible
}

span.reloadPressed {
	background-position: 0 -23px
}